.admin-menu.front #section-header {
    top: -24px;
}
.mean-bar {
    position: fixed;
    z-index: 99999;
    background: #0a8181;
}
.mean-container a.meanmenu-reveal {
    width: 31px;
    height: 31px;
    padding: 13px 13px 11px;
    position: absolute;
    top: 9px;
    
    cursor: pointer;
    
    margin-right: 23px;
}
.mean-container .mean-nav ul li a {
    background: #0a8181;
}

.mean-container .mean-nav ul li a:hover {
    background: #ffd84d;
}
.mean-nav::before {
    content: "";
}

.front #zone-menu-wrapper {
    background: #fff;
    width: 100%;
    margin: 0 auto;
    margin-top: 51px;

}

.not-front #zone-menu-wrapper, #zone-menu-wrapper.fixed {
    background: #fff;
    width: 100%;
    margin: 51px auto;

}

#zone-menu {
    display: flex;
    width: auto;
    max-width: 100%;
    height: auto;
}

#region-branding {
    width: auto;
    margin: auto; 
}

.logo-img {
    display: block;
    margin-top: 0px;
    width: auto;
    padding: 10px;
    transition: margin 0.15s ease-out 0s;
}
#region-menu {
    width: auto;
    flex: 10%;
}

#region-user-first {
    margin: 0;
    width: auto;
    flex: 50%;
}
.front #zone-preface-wrapper {
    background: #ffff;
}
.not-front #zone-preface-wrapper {
padding-top: 257px
}
.hprotator-text-block {
    background: rgb(0 84 84 / 90%) !important;
    bottom: 19px !important;
    left: -127px !important;
    margin: 0 0 0 15%;
    position: absolute;
    padding: 12px 5px 35px 26px;
    text-align: center;
    transition: all 0.2s ease 0s;
    width: 54% !important;
    z-index: 2;
    border-radius: 6px;
}
#block-boxes-newsletter-signup-simple-bs label {
    font-size: 2.2em;
    color: #ffff;
    line-height: 86px

}
#block-boxes-newsletter-signup-simple-bs input#signup-email {
    border-radius: 0;
    box-shadow: none;
    float: none;
    height: 50px;
    margin: 0 10px 0 -52px;
    width: 64%;
    background: #fff;
    border-radius: 6px;
}


#zone-constituent-services-wrapper {
    padding: 0;
    margin: 0 auto;
}

.not-front #zone-constituent-services-wrapper {
    padding: 0;
    margin: -64px auto;
}

.container {
    width: 100%;
    padding: 0;

    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;

    flex-direction: row;
    position: relative;
    max-width: 100%;
    margin: 0 0 0 auto;
    flex-wrap: wrap;
    padding: 0;;
}
#const_replied {
    background: #0a8181;
    width: 300px;
    height: 200px;
    color: #fff;    
    font-size: 42px;
}

.const_stats_replied {
    color: #ffff;
   
font-size: 27px;
display: flex;
}
#const_replied::after {
    border-bottom: 3px solid #ffff;
    border-width: 200px;
}
#const_casework {
    background: #0bd9d9;
    height: 200px;
    width: 300px;
    font-size: 42px;
    color: #fff;
}
.const_stats_casework {
    font-size: 27px;
display: flex;
    color: #fff;
}

#const_meetings {
background: #0bd9d9;
height: 200px;
width: 300px;
font-size: 42px;
color: #fff;
}

.const_stats_meetings {
    font-size: 27px;
    display: flex;
    color: #fff;
}
.const_stats_responded {
    font-size: 27px;
    display: flex;
}
#const_responded {
    background: #b6b5b5;
    height: 200px;
    width: 300px; 
    font-size: 42px;
    color: #fff;
}



li.dollars {
    background: #269393;
    font-family: 'Raleway';
    font-size: 1.6em;
    text-transform: uppercase;
    color: #269393;
    margin: 0;
    width: 25%;
    padding: 31px 22px;
}

span.dollars {
    
    border-bottom: 5px solid #ffda48;
    padding: 0;  
    color: #ffff;
    font-size: 1.4em;
    font-weight: 800;
    line-height: 1.8em;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
}

li.meetings {
    background: #0a8181;
    font-family: 'Raleway';
    font-size: 1.6em;
    text-transform: uppercase;
    color: #75c9c9;
    margin: 0;
    width: 25%;
    padding: 31px 22px;
}
span.meetings {
    border-bottom: 5px solid #ffda48;
    padding: 0;  
    color: #a5d2d2;
    font-weight: 800;
    line-height: 1.1em;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
}

li.responded {
    background: #a5d2d2;
    font-family: 'Raleway';
    font-size: 1.2em;
    text-transform: uppercase;
    color: #269393;
    margin: 0;
    width: 25%;
    padding: 31px 22px;
}


li.helped{
    font-family: 'Raleway';
    font-size: 1.2em;
    text-transform: uppercase;
    color: #269393;
    margin: 0;
    width: 25%;
    padding: 31px 22px;
    background: #dce0e0;
    

}


span.helped {
    border-bottom: 5px solid #ffda48;
    padding: 0;  
    color: #269393;
    font-size: 1.1em;
    font-weight: 800;
    line-height: 1.4em;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
}
span.responded {
    border-bottom: 5px solid #ffda48;
    padding: 0;  
    color:  #5f6565;
    font-size: 1.1em;
    font-weight: 800;
    line-height: 1.4em;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
}
span.events {
    border-bottom: 5px solid #ffda48;
    padding: 0;  
    color: #269393;
    font-size: 1.1em;
    font-weight: 800;
    line-height: 1.4em;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
}

li.events {
    font-family: 'Raleway';
    font-size: 1.2em;
    text-transform: uppercase;
    color: #269393;
    margin: 0;
    width: 25%;
    padding: 31px 22px;
    background: #c1cccd;
}
#block-views-congress-news-block-latest-news span.field-content a {
    color: #ffd84d;
}
.views-row.views-row-1.views-row-odd.views-row-first, .views-row.views-row-2.views-row-even, .views-row.views-row-3.views-row-odd.views-row-last {
    background: rgba(227, 222, 222, 0.302);
    padding: 0;
    width: 100%;
    margin: 0 auto;
    border-radius: 0;
}
.front #zone-content-wrapper {
    background: url("../images/services-background.png") no-repeat center top; 
    background-size: cover;
    }

#block-boxes-congress-service-center .list-group {
    background: linear-gradient(to right, #afd2d2 0%, #008080 100%);
    border-radius: 40px;
    display: inline-block;
    line-height: 1.4em;
    margin: 20px 20px 0px;
    padding: 0;
    text-align: center;
    height: 180px;
    width: 180px;
    vertical-align: top;
}

div#region-postscript-second {
    width: auto;
    flex: 80%;
    background: url(../images/fisherman2.jpg) no-repeat;
    background-size: cover;
    height: 700px;
    padding: 0;
    margin: 0 auto;
}

.form-inline .form-control {
    display: inline-block;
    vertical-align: middle;
    width: 70%;
    border-radius: 10px;
}

#block-views-congress-offices-of-noslide .views-row {
    margin: 1%;
    text-align: center;
    vertical-align: top;
    background: rgba(255, 255, 255, 53%);
    color: #0a8181;
    font-weight: 500;
    width: 350px;
    display: inline-block;
    padding: 1% 3% 3% 3%;
    max-height: 222px;
}

.office-info {
    text-align: center;
}